/* ---------------------------------------------------- prep styles ---------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

a {
  outline: none;
}

/* ---------------------------------------------------- body html styles ---------------------------------------------------- */

html, body {
	font: .90em/1.35em Helvetica, sans-serif;
	
}

p  {
	font: .90em/1.35em Helvetica, sans-serif;
}


h1  {
	font: .90em/1.35em Helvetica, sans-serif;
	font-weight:bold;
}

/* ---------------------------------------------------- head styles ---------------------------------------------------- */


/* ---------------------------------------------------- body styles ---------------------------------------------------- */
#txt_wndw_cproj p,
#txt_wndw_services p,
#txt_wndw_about p,
#txt_wndw_prefab p,
#txt_wndw_manda p {
	font: .90em/1.35em Helvetica, sans-serif;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 7px;
}

#txt_wndw_services li,
#txt_wndw_about li {
	font: .90em/1.35em Helvetica, sans-serif;
}

#txt_wndw_manda p ul li {
	font: .90em/1.35em Helvetica, sans-serif;
	color:#f00;
}



/* ---------------------------------------------------- menu styles ---------------------------------------------------- */

#menu_manda li {
   font: 11px/18px Helvetica, sans-serif;
}

#menu_prefab li {
   font: 11px/18px Helvetica, sans-serif;
}

#menu_manda_OLD li {
   font: 11px/18px Helvetica, sans-serif;
}

/* ---------------------------------------------------- footer styles ---------------------------------------------------- */

#footer p {
	font: 11px/14px Helvetica, sans-serif;
}

#footer li {
    font: 11px/18px Helvetica, sans-serif;
}

/* ---------------------------------------------------- table styles ---------------------------------------------------- */
